<?php

namespace EventPortal\Seeds;

use EventPortal\Domain\Team\Models\Team;
use Illuminate\Database\Seeder;

class TeamSeeder extends Seeder
{
    public function run(): void
    {
        collect(config('teams'))->each(function (string $teamName): void {
            Team::updateOrCreate([
                'name' => $teamName,
            ]);
        });
    }
}
